{% load static %}

{% if not is_pjax %}

<!doctype html>
<html lang="en">
    <head>
        <title>{% block title %}{% endblock %}</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="{%  static 'main/css/style.css' %}">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
        <script src="{%  static 'main/js/pjax.js' %}"></script>
        <script type="text/javascript" src="{% static "main/js/jquery.jplayer.js" %}"></script>
        <script type="text/javascript" src="{% static "main/js/jplayer.playlist.js" %}"></script>
    </head>
    <body>

{% endif %}

        {% block content %}
        {% endblock %}

{% if not is_pjax %}
    {% include "main/audio_player.html" %}
        <footer>
            <div class="container">
            <div class="row">
                <div class="col-sm-6">
                    <div class="text-center">
                        <img src="{% static 'main/img/logo2.png' %}" class="logo-expand">
                        <nav class="navbar navbar-expand-sm main-page-menu">
                            <ul class="navbar nav mr-auto mx-auto">
                                {% include 'main/navbar_main_links.html' %}
                            </ul>
                        </nav>
                    </div>
                </div>
                <div class="col-sm-6">
                    <p>
                         Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                         Quo laborum voluptate corporis modi hic magni sed consequatur aspernatur veniam quam, debitis perspiciatis
                         voluptatibus recusandae animi voluptas est asperiores assumenda, provident.
                     </p>
                     Semestrovka 2021<br>
                     Kalimullin Iskander
                </div>
            </div>
            </div>
        </footer>
        <div class="footer-breaks" style="display: none"></div>
        <script src="{% static 'main/js/audio-player.js' %}"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
        <script src="{%  static 'main/js/pjax-settings.js' %}"></script>
    </body>
</html>

{% endif %}
